﻿
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

    .owl-carousel .owl-wrapper {
        display: none;
        position: relative;
        -webkit-transform: translate3d(0,0,0);
    }

    .owl-carousel .owl-wrapper-outer {
        overflow: hidden;
        position: relative;
        width: 100%;
    }

        .owl-carousel .owl-wrapper-outer.autoHeight {
            -webkit-transition: height 500ms ease-in-out;
            -moz-transition: height 500ms ease-in-out;
            -ms-transition: height 500ms ease-in-out;
            -o-transition: height 500ms ease-in-out;
            transition: height 500ms ease-in-out;
        }

    .owl-carousel .owl-item {
        float: left;
    }

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.grabbing {
    cursor: url(grabbing.png) 8 8,move;
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.post-slide {
    padding-bottom: 10px;
    margin: 0 25px;
    position: relative;
}

    .post-slide img {
        width: 100%;
        height: auto;
    }

    .post-slide .post-date {
        position: absolute;
        top: 2%;
        left: 8%;
        padding: 3% 5%;
        background: #e74c3c;
    }

    .post-slide .month {
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
    }

        .post-slide .month:after {
            content: "";
            display: block;
            border: 1px solid #fff;
        }

    .post-slide .date {
        font-size: 14px;
        color: #fff;
        display: block;
        text-align: center;
        font-weight: bold;
    }

    .post-slide .post-title {
        margin: 25px 0 15px 0;
    }

        .post-slide .post-title a {
            font-size: 15px;
            font-weight: bold;
            color: #333;
            display: inline-block;
            text-transform: uppercase;
            transition: all 0.3s ease 0s;
        }

            .post-slide .post-title a:hover {
                text-decoration: none;
                color: #e74c3c;
            }

    .post-slide .post-description {
        font-size: 14px;
        line-height: 24px;
        color: #808080;
    }

    .post-slide .read-more {
        color: #333;
        text-transform: capitalize;
        transition: color 0.20s linear;
    }

        .post-slide .read-more i {
            margin-left: 10px;
            font-size: 10px;
        }

        .post-slide .read-more:hover {
            text-decoration: none;
            color: #e74c3c;
        }

.owl-controls .owl-prev {
    position: absolute;
    left: -66px;
    bottom: 129px;
    padding: 8px 17px;
    transition: background 0.50s ease;
}


.owl-controls .owl-next {
    position: absolute;
    right: -66px;
    bottom: 129px;
    padding: 8px 17px;
    transition: background 0.50s ease;
}

    .owl-controls .owl-prev:after,
    .owl-controls .owl-next:after {
        content: "\f104";
        font-family: FontAwesome;
        color: #d3d3d3;
        font-size: 16px;
    }

    .owl-controls .owl-next:after {
        content: "\f105";
    }

    .owl-controls .owl-prev:hover,
    .owl-controls .owl-next:hover {
    }

@media only screen and (max-width: 990px) {
    .post-slide {
        margin: 0 20px;
    }

    .owl-controls .owl-buttons .owl-prev {
        left: -20px;
        padding: 5px 14px;
    }

    .owl-controls .owl-buttons .owl-next {
        right: -20px;
        padding: 5px 14px;
    }
}

@media only screen and (max-width: 767px) {
    .owl-controls .owl-buttons .owl-prev {
        left: 0px;
    }

    .owl-controls .owl-buttons .owl-next {
        right: 0px;
    }
}

.owl-controls .owl-buttons {
    position: relative;
}

.owl-controls .owl-prev:after,
.owl-controls .owl-next:after {
    content: "\f104";
    font-family: FontAwesome;
    color: #414141;
    font-size: 33px;
}

.owl-controls .owl-next:after {
    content: "\f105";
}



@media only screen and (max-width: 990px) {
    .post-slide {
        margin: 0 8px;
    }

    .owl-controls .owl-buttons .owl-prev {
        left: -20px;
        padding: 5px 14px;
    }

    .owl-controls .owl-buttons .owl-next {
        right: -20px;
        padding: 5px 14px;
    }
}

@media only screen and (max-width: 767px) {

    .owl-controls .owl-buttons .owl-prev {
        left: -15px;
    }

    .owl-controls .owl-buttons .owl-next {
        right: -15px;
    }
}

/*.right-nd {
    float: right;
}*/

.intro-about {
    position: relative;
    width: 100%;
    height: 100vh;
    max-height: 550px;
    min-height: 550px;
    margin-bottom: 60px;
}

.left-pg-abt {
    position: absolute;
    height: 100%;
    width: 35%;
    padding: 3rem 3rem 3rem 5rem;
    display: table;
    background-image: url('../images/6.jpg');
    right: 0;
}

    .left-pg-abt > div {
        display: table-cell;
        vertical-align: middle;
    }

/*.slider-abt {
    float: left;
    position: relative;
    width: 65%;
    height: 100%;
}*/

    .slider-abt li {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        transition: clip .7s ease-in-out, z-index 0s .7s;
        /*clip: rect(0, 100vw, 100vh, 100vw);*/
        display: table;
    }

.center-y {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

li.current h3, li.current h3 + a {
    opacity: 1;
    transition-delay: 1s;
    transform: translate3d(0, 0, 0);
}

li.current {
    z-index: 1;
    clip: rect(0, 100vw, 100vh, 0);
}

li.prev {
    clip: rect(0, 0, 100vh, 0);
}

.slider-abt nav {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
}

    .slider-abt nav a {
        display: inline-block;
        border-radius: 50%;
        width: 1.2rem;
        height: 1.2rem;
        min-width: 12px;
        min-height: 12px;
        background: #fff;
        margin: 0 1rem;
        transition: transform .3s;
    }

a.current_dot {
    transform: scale(1.4);
}

@media screen and (max-width: 700px) {
    .left-pg-abt {
        width: 100%;
        height: 30%;
    }

    .slider-abt {
        width: 100%;
        height: 100%;
    }
}

.dv-container-pg {
    margin: 0 auto;
    max-width: 1270px;
}

    .dv-container-pg:after {
        clear: both;
        content: "";
    }

.sub-title {
    font-weight: 400;
    position: relative;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 15px;
    color: #d6a60f;
    float: right;
}

    .sub-title:before {
        position: absolute;
        content: "";
        right: 100%;
        top: 50%;
        margin-top: -4px;
        margin-right: 5px;
        background: #d6a60f;
        height: 1px;
        width: 40px;
    }

    .sub-title:after {
        position: absolute;
        content: "";
        right: 100%;
        top: 50%;
        margin-top: 2px;
        background: #d6a60f;
        height: 1px;
        margin-right: 5px;
        width: 60px;
    }

.bx-mg {
    position: relative;
    padding-bottom: 80px;
}

    .bx-mg .col-md-6 {
        padding: 0 0px 0 45px;
    }

        .bx-mg .col-md-6:first-child {
            position: relative;
            top: 50px;
        }

.clear {
    clear: both;
}

.panel-page {
    padding: 90px 0;
}

.pn-tx-abt {
    padding-top: 60px;
}

.title-2-abt {
    text-align: right;
    color: #000;
    font-size: 22px;
    font-weight: bold;
}

.p99-abt {
    padding: 10px 0;
    text-align: justify;
    direction: rtl;
    font-size: 15px;
    line-height: 33px;
}
/* #Cursor
================================================== */
.cursor,
.cursor2,
.cursor3 {
    position: fixed;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
    pointer-events: none;
    left: -100px;
    top: 50%
}

.cursor {
    background-color: #fff;
    height: 0;
    width: 0;
    z-index: 99999;
}

.cursor2, .cursor3 {
    height: 36px;
    width: 36px;
    z-index: 99998;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

    .cursor2.hover,
    .cursor3.hover {
        -webkit-transform: scale(2) translateX(-25%) translateY(-25%);
        transform: scale(2) translateX(-25%) translateY(-25%);
        border: none
    }

.cursor2 {
    border: 2px solid #fff;
    box-shadow: 0 0 22px rgba(255, 255, 255, 0.6);
}

    .cursor2.hover {
        background: rgba(255,255,255,.1);
        box-shadow: 0 0 12px rgba(255, 255, 255, 0.2);
    }


.section-bg-sld {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    height: 100vh;
    background-color: #212121;
    max-height: 550px;
}


.case-study-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: auto;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    list-style: none;
}

    .case-study-wrapper li a {
        width: 25%;
        float: left;
        height: 100vh;
        display: block;
        border-right: 1px solid rgba(256,256,256,.5);
        max-height: 550px;
    }

    .case-study-wrapper .case-study-name a {
        position: relative;
        text-align: center;
        font-size: 19px;
        color: #fff;
        opacity: 1;
        text-decoration: none;
        -webkit-transition: all 300ms linear;
        transition: all 300ms linear;
    }

        .case-study-wrapper .case-study-name a span {
            position: absolute;
            bottom: 35px;
            width: 100%;
            left: 0;
        }


        .case-study-wrapper .case-study-name a:hover {
            text-decoration: none;
        }

    .case-study-wrapper .case-study-name.active a {
        opacity: 1;
        color: #fff;
    }

.case-study-images {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: 2;
}

    .case-study-images li {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        overflow: hidden;
        list-style: none;
        -webkit-transition: all 300ms linear;
        transition: all 300ms linear;
    }

        .case-study-images li .img-hero-background {
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
            top: 0;
            left: 0;
            overflow: hidden;
            list-style: none;
            opacity: 0;
            -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
            -webkit-transition: all 300ms linear;
            transition: all 300ms linear;
        }

            .case-study-images li .img-hero-background:after {
                position: absolute;
                background-color: rgba(0, 0, 0, 0.34);
                width: 100%;
                height: 100%;
                content: "";
                left: 0;
            }

        .case-study-images li.show .img-hero-background {
            opacity: 1;
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }

        .case-study-images li .case-study-title {
            position: absolute;
            bottom: 30px;
            left: 30px;
            display: block;
            opacity: 0;
            color: #fff;
            z-index: 19;
            letter-spacing: 1px;
            font-size: 14px;
            font-family: 'Roboto', sans-serif;
            -webkit-writing-mode: vertical-lr;
            writing-mode: vertical-lr;
            font-weight: 400;
            line-height: 16px;
            color: #fff;
            font-style: italic;
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
            -webkit-transition: all 300ms linear;
            transition: all 300ms linear;
        }

        .case-study-images li.show .case-study-title {
            opacity: 1;
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }

.img-hero-background {
    background-size: 100% 100%;
}

.case-study-images li .hero-number {
    position: absolute;
    bottom: 40px;
    left: 50%;
    width: 40px;
    margin-left: -70px;
    display: block;
    letter-spacing: 2px;
    text-align: center;
    list-style: none;
    opacity: 0;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 1;
    color: #fff;
    z-index: 6;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.case-study-images li .hero-number-fixed {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: 30px;
    width: 40px;
    text-align: center;
    display: block;
    letter-spacing: 2px;
    list-style: none;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 1;
    color: #fff;
    z-index: 6;
}

    .case-study-images li .hero-number-fixed:before {
        position: absolute;
        content: '';
        top: 50%;
        left: -60px;
        width: 60px;
        height: 1px;
        z-index: 1;
        background-color: rgba(255,255,255,.4);
    }

.case-study-images li.show .hero-number {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.case-study-images li.show .hero-number-back {
    opacity: 1;
}

.dark-over-hero {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    background-color: #050505;
    opacity: 0.2;
}

/* #Media
================================================== */

@media (max-width: 991px) {
    .case-study-images li .hero-number-back {
        font-size: 26vw;
    }
}

@media (max-width: 767px) {
    .case-study-wrapper .case-study-name a {
        font-size: 20px;
        letter-spacing: 1px;
    }

    .case-study-images li .hero-number-back {
        font-size: 32vw;
    }
}

/* #Link to page
================================================== */

.link-to-portfolio {
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 20;
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 3px;
    background-position: center center;
    background-size: cover;
    background-image: url('https://ivang-design.com/ig-logo.jpg');
    box-shadow: 0 0 0 2px rgba(255,255,255,.3);
    transition: opacity .2s, border-radius .2s, box-shadow .2s;
    transition-timing-function: ease-out;
}

    .link-to-portfolio:hover {
        opacity: 0.8;
        border-radius: 50%;
        box-shadow: 0 0 0 2px rgba(255,255,255,0);
    }

.cn-pn {
    padding: 120px 0 40px 0;
}

.ti-bx {
    color: #747576;
    text-align: right;
    padding-bottom: 16px;
    font-size: 24px;
    font-weight: bold;
}

.ti-psm {
    color: #000;
    font-size: 19px;
    text-align: right;
}

.p98 {
    color: #000;
    text-align: justify;
    direction: rtl;
    font-size: 15px;
    padding-top: 10px;
    line-height: 26px;
}

.linked {
    color: #030303;
    text-align: center;
    padding: 5px 15px;
    float: right;
    margin-top: 20px;
    border: 1px solid #000;
}

.img1 {
    width: 255px;
    right: 43px;
    position: absolute;
    top: 16px;
}

.card {
    position: absolute;
    left: 18px;
    width: 254px;
    top: 105px;
    background: rgba(38, 38, 38, 0.38);
    overflow: hidden;
    height: 168px;
}

.contact-info-section {
    position: relative;
    padding: 110px 0 80px;
}

.pn-panel {
    padding-top: 60px;
}

.contact-info-block .inner-box {
    position: relative;
    padding: 30px 20px;
    border: 1px solid #e7e7e7;
    margin-bottom: 30px;
    text-align: center;
}

.contact-info-block h5 {
    position: absolute;
    top: 40px;
    left: 20px;
    font-size: 14px;
    color: #c2c2c2;
    text-transform: uppercase;
    -webkit-transform: rotate(-90deg) translateX(-100%);
    -ms-transform: rotate(-90deg) translateX(-100%);
    transform: rotate(-90deg) translateX(-100%);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}


    .contact-info-block h5:before {
        position: absolute;
        content: '';
        right: -70px;
        top: 7px;
        width: 60px;
        height: 1px;
        background: #ba9e6a;
    }

.contact-info-block .icon-box {
    position: relative;
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 17px;
    color: #000;
}

.contact-info-block h4 {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    bottom: 5px;
}

.inner-box .text {
    padding-top: 10px;
}

.contact-info-block .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    bottom: -50px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .7s ease;
    -o-transition: .7s ease;
    transition: .7s ease;
    -webkit-transform: translate(0px, 30px);
    -ms-transform: translate(0px, 30px);
    transform: translate(0px, 30px);
    padding: 50px 30px;
    padding-bottom: 0;
}


.contact-info-block .top-content {
    background: #fff;
    padding-bottom: 30px;
}

.contact-info-block .bottom-content {
    background: #f4f4f4;
    padding: 35px 0;
}

.contact-info-block ul {
    margin-bottom: 15px;
}

    .contact-info-block ul li,
    .contact-info-block ul li a {
        font-size: 16px;
        color: #828282;
    }

.contact-info-block .theme-btn {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    font-family: var(--font-family-oswald);
    text-transform: uppercase;
}

.icon-box img {
    width: 40px;
}

.left-pg-abt div {
    background-color: #fff;
    position: absolute;
    left: -45%;
    width: 100%;
    z-index: 111;
    padding: 80px 50px;
    height: 400px;
    box-shadow: 7px 0 51px rgb(0 0 0 / 11%);
}

.p-abt-sld {
    position: relative;
    display: block;
    font-size: 33px;
    line-height: 30px;
    color: #333333;
    font-weight: 600;
    padding: 0 0 15px;
    -webkit-mask-image: linear-gradient(-75deg, rgba(10,21,169,0.6) 50%, #ff7e00 50%, rgba(0,0,0,1) 70%);
    -webkit-mask-size: 200%;
    animation: shine 3s infinite;
    font-family: 'Poppins-Bold';
    direction: rtl;
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
    }

    to {
        -webkit-mask-position: -50%;
    }
}

.img-ce-lf {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 85px;
}

.sp-li {
    position: relative;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 5px;
    direction: rtl;
}

    .sp-li:before {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        width: 40px;
        height: 2px;
        background-color: #e38b00;
    }

    .sp-li:after {
        content: "";
        position: absolute;
        right: 45px;
        bottom: 0;
        width: 10px;
        height: 2px;
        background-color: #333333;
    }

.p-fg {
    text-align: justify;
    direction: rtl;
    line-height: 30px;
}

.nw-bx {
    padding: 100px 0 0px 0;
}

.row-pn {
    padding: 0 24px;
}

.tx-pr-bx {
    text-align: right;
    padding: 56px 0 10px 0;
    font-size: 19px;
    font-weight: bold;
}

    .tx-pr-bx:before {
        right: 15px;
        left: auto;
    }

    .tx-pr-bx:after {
        right: 0px;
        left: auto;
    }

.p-pr-xt {
    text-align: justify;
    direction: rtl;
    line-height: 29px;
    font-weight: bold;
}

.btn-bx-ng {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    margin: 20px 0 30px 0;
    padding: 12px 20px;
    text-transform: capitalize;
    float: right;
    font-weight: 400;
    border-radius: 50px;
    background-color: #494949;
    -webkit-box-shadow: rgb(255 255 255 / 0%) 0 0px 0px 0px inset;
    -moz-box-shadow: rgba(255, 255, 255, 0) 0 0px 0px 0px inset;
    -ms-box-shadow: rgba(255, 255, 255, 0) 0 0px 0px 0px inset;
    -o-box-shadow: rgba(255, 255, 255, 0) 0 0px 0px 0px inset;
    box-shadow: rgb(255 255 255 / 0%) 0 0px 0px 0px inset;
}

    .btn-bx-ng:hover {
        color: #ffffff;
        background-color: #d6a60f;
    }

a:hover {
    text-decoration: none;
}

.overlay-box {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    top: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    background: rgba(0,0,0,0.67);
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    transition: all 900ms ease;
    -webkit-transform: perspective(400px) rotateY(-90deg);
    -moz-transform: perspective(400px) rotateY(-90deg);
    -ms-transform: perspective(400px) rotateY(-90deg);
    -o-transform: perspective(400px) rotateY(-90deg);
    transform: perspective(400px) rotateY(-90deg);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.news-slider110 .post-slide:hover .overlay-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg);
    -moz-transform: perspective(400px) rotateY(0deg);
    -ms-transform: perspective(400px) rotateY(0deg);
    -o-transform: perspective(400px) rotateY(0deg);
    transform: perspective(400px) rotateY(0deg);
}

.mg-bx-pr-yh {
    overflow: hidden;
    position: relative;
}

.news-slider110 .owl-buttons {
    display: none;
}

@media only screen and (max-width: 1200px) {
    .p-abt-sld {
        font-size: 16px;
        line-height: 20px;
    }

    .tx-pr-bx {
        padding: 31px 0 10px 0;
    }

    .pn-tx-abt {
        padding-top: 0;
    }

    .bx-mg .col-md-6 {
        padding: 0 15px;
    }

    .p99-abt {
        font-size: 14px;
        line-height: 29px;
    }
}

@media only screen and (max-width: 990px) {
    .section-bg-sld {
        max-height: 300px;
    }

    .case-study-wrapper li a {
        max-height: 300px;
    }

    .panel-page {
        padding: 10px 0 20px 0;
    }

    .bx-mg {
        display: none;
    }

    .left-pg-abt div {
        left: -45%;
        padding: 9px 16px;
        height: auto;
    }

    .p-abt-sld {
        height: auto;
        font-size: 23px;
        line-height: 14px;
    }

    .intro-about {
        min-height: 102px;
        max-height: 300px;
        margin-bottom: 0;
    }

    .left-pg-abt {
        display: none;
    }

    .slider-abt {
        width: 100%;
    }

    .tx-pr-bx {
        padding: 10px 0 10px 0;
    }

    .nw-bx {
        padding: 20px 0 0px 0;
    }

    .dv-container-pg {
        padding: 0 15px;
    }

    .p99-abt {
        font-size: 13px;
        line-height: 28px;
    }

    .pn-tx-abt {
        padding-top: 20px;
    }

    .contact-info-block .inner-box {
        padding: 15px 0px;
        margin-bottom: 10px;
    }

    .contact-info-block .icon-box {
        margin-bottom: 15px;
        line-height: 10px;
    }

    .icon-box img {
        width: 25px;
    }

    .contact-info-block h4 {
        font-size: 15px;
    }

    .pn-panel {
        padding-top: 20px;
    }

    .row-pn {
        padding: 0 10px;
    }

    .case-study-wrapper .case-study-name a span {
        font-size: 12px;
    }

    .title-2-abt {
        font-size: 16px;
    }
}

@media only screen and (max-width: 760px) {
    .section-bg-sld {
        max-height: 170px;
    }

    .case-study-wrapper li a {
        max-height: 170px;
    }

    .case-study-wrapper .case-study-name a span {
        position: absolute;
        bottom: 13px;
        width: 100%;
        left: 0;
    }

    .btn-bx-ng {
        font-size: 16px;
        line-height: 20px;
        padding: 7px 20px;
    }

    .p-pr-xt {
        display: none;
    }

    .btn-bx-ng {
        display: none;
    }

    .dv-container-pg {
        padding: 0 0;
    }
}











.tp-page-abt {
    width: 100%;
    height: 500px;
    background-size: 100% 100%;
    position: relative;
}

.hv-video {
    position: absolute;
    width: 98%;
    height: 100%;
    top: 0;
    z-index: 99;
}

.box-intro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.cn-nd-dv360 {
    display: table;
    table-layout: fixed;
    position: relative;
    width: 100%;
    height: 100%;
}

.pg-zeus {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

    .pg-zeus h3 {
        font-weight: bold;
        font-size: 100px;
        font-family: 'Poppins-Bold';
        color: #fff;
        text-shadow: 1px 1px 0 #474a4c, 1px -1px 0 #6d6f70, -1px 1px 0 #474a4c, -1px -1px 0 #474a4c, 1px 0px 0 #474a4c, 0px 1px 0 #474a4c, -1px 0px 0 #474a4c, 0px -1px 0 #474a4c;
        text-transform: uppercase;
        color: #000000;
        border-color: #555555;
    }

.link-sl-cn {
    margin: 20px auto;
    background-color: #baa08f;
    display: block;
    width: 150px;
    text-align: center;
    color: #fff;
    padding: 14px 0;
}

a.link-sl-cn {
    font-size: 16px;
}



/*LIGHTBOX STYLE*/
.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.lightbox-video {
    width: 100%;
    padding-bottom: 56%;
}

iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
}


.lightbox-close {
    position: absolute;
    display: block;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 26px;
    height: 50px;
    width: 50px;
    background: rgba(255, 255, 255, 0.3);
    border: 3px solid #ffffff;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
}



.lightbox-container {
    max-width: 1024px;
    margin: 100px auto 25px;
}





.cn-nd-dv360 {
    display: table;
    table-layout: fixed;
    position: relative;
    width: 100%;
    height: 100%;
}

.pg-zeus {
    display: table-cell;
    vertical-align: middle;
}

.vd-bx img {
    border-radius: 8px;
}

.ic-play {
    display: block;
    margin: 0 auto;
    width: 70px !important;
}



.about-content-dv {
    margin: 0 auto;
    width: 90%;
}